CMDOW @ /HID

CALL C:\LiveDigital\config.bat

CD "C:\LiveDigital"

DEL C:\LiveDigital\timer.txt

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=timer-on"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=timer-on"
)

PING 127.0.0.1 -n 2 -w 500

shutdown -r -t 20 -f

taskkill /im nheqminer.exe
PING 127.0.0.1 -n 2 -w 500
taskkill /im nheqminer.exe /f

PING 127.0.0.1 -n 2 -w 500

EXIT